Probleme bei Gnome Installation

Dieses Thema im Forum "Gentoo" wurde erstellt von LayC, 15.03.2009.

  1. #1 LayC, 15.03.2009
    Zuletzt bearbeitet: 15.03.2009
    LayC

    LayC Grünschnabel

    Dabei seit:
    12.03.2009
    Beiträge:
    9
    Zustimmungen:
    0
    Hallo,

    Ich wollte gerade für mein erstes Gentoo gnome(-light) installieren...

    Alles läuft gut bis:

    Code:
    !!! Couldn't download 'zip232.tar.gz'. Aborting.
     * Fetch failed for 'app-arch/zip-2.32-r1', Log file:
     * '/var/tmp/portage/app-arch/zip-2.32-r1/temp/build.log'
    
    >>> Feilde to emerge app-arch/zip-2.32-r1, Log file:
    
    >>> '/var/tmp/portage/app-arch/zip-2.32-r1/temp/build.log'
    
    * Messages for package x11-misc/xdg-utils-1.0.2-r1:
    
    * Install >=x11-libs/gtk+-2 if you need command gtk-update-icon-cache.
    
    * Messages for package app-arch/zip-2.32-r1:
    
    * Fetch failed for 'app-arch/zip-2.32-r1', Log file:
    * '/var/tmp/portage/app-arch/zip-2.32-r1/temp/build.log'
    
    * Regenerating GNU info directory index...
    * Processed 91 info files.
    
    in "/var/tmp/portage/app-arch/zip-2.32-r1/temp/build.log" steht:

    Code:
    >>> Downloading 'ftp://ftp.info-zip.org/pub/infozip/src/zip232.tar.gz'
    --2009-03-15 14:41:52-- ftp://ftp.info-zip.org/pub/infozip/src/zip232.tar.gz
       => '/usr/portage/distfiles/zip232.tar.gz'
    Resolving ftp.info-zip.org... 204.141.35.253
    Connecting to ftp.info-zip.org|204.141.35.253|:21... connected.
    Logging in as anonymous ... Logged in!
    ==> SYST ... done.   ==> PWD ... done.
    ==> TYPE I ... done. ==> CWD /dsa0/infozip/pub/infozip/src ... done.
    ==> SIZE zip232.tar.gz ... done.
    ==> PASV ... done.   ==> RETR zip232.tar.gz ...
    No such file 'zip232.tar.gz'.
    
    !!! Couldn't download 'zip232.tar.gz'. Aborting.
    
    Wenn ihr noch mehr infos braucht fragt einfach...

    Hoffe ihr könnt mir helfen!

    mfg,
    LayC

    Edit:
    Jetzt ist der Fehler zwar weg... aber bei "net-libs/gnutls-2.4.1-r2" bekomm ich jetzt n 404...
    "Resolving www.gnu.org... 199.232.41.10
    Connecting to www.gnu.org|199.232.41.10|:80... connected.
    HTTP request sent, awaiting response... 404 Not Found"
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Bloodsurfer, 15.03.2009
    Bloodsurfer

    Bloodsurfer Gentoo-User

    Dabei seit:
    15.10.2005
    Beiträge:
    243
    Zustimmungen:
    0
    Versuche bei solchen Problemen doch einfach mal, die entsprechende Sourcefiles von Hand zu laden und in deine Distfiles zu stecken.
     
  4. LayC

    LayC Grünschnabel

    Dabei seit:
    12.03.2009
    Beiträge:
    9
    Zustimmungen:
    0
    Wie mach ich das in gentoo... hatte bis jetzt nur ubuntu...

    gehts in gentoo auch mit "wget ..." und dann "tar xvfz ..." und dann "make..."?
     
  5. #4 supersucker, 15.03.2009
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Ähm, nein?

    emerge --sync mal durchlaufen lassen?
     
  6. #5 LayC, 15.03.2009
    Zuletzt bearbeitet: 15.03.2009
    LayC

    LayC Grünschnabel

    Dabei seit:
    12.03.2009
    Beiträge:
    9
    Zustimmungen:
    0
    hab emerge --sync durchlaufen lassen... der Fehler kommt trotzdem noch...

    Ich weiß jetzt wie der richtige wget link heißen müsste... gibt es ne möglichkeit den manuell in emerge reinzubekommen? Dort gibt es auch neuere Versionen kann ich auch die verwenden?

    Edit:
    Hab auch wget..., tar xf ..., ./configure, make, make install schon versucht... keine fehler aber er versucht es trotzdem nochmal mit emerge zu installieren...
     
  7. nikaya

    nikaya Guest

    Das ist völlig an der Paketverwaltung vorbei und natürlich nicht zu empfehlen.
    Es scheint nur an der Netzverbindung bzw. Verfügbarkeit der Pakete auf den Servern zu hapern. Wenn Du ein Source-Paket herunterladen konntest packe es bitte manuell in /usr/portage/distfiles (Standardort für Quellpakete), dann findet Portage das Quellpaket und kann es auch bauen.

    Poste doch auch mal was "emerge --info" ausgibt.
     
  8. #7 LayC, 15.03.2009
    Zuletzt bearbeitet: 15.03.2009
    LayC

    LayC Grünschnabel

    Dabei seit:
    12.03.2009
    Beiträge:
    9
    Zustimmungen:
    0
    Also... in distfiles hats jetzt funktioniert... Allerdings gibt jetzt net-libs/libsoup-2.4.1 ne Fehlermeldung aus:

    Code:
    ERROR: net-libs/libsoup-2.4.1 failed.
    Call Stack:
    ebuild.sh, line 49: Called src_compile
    environment, line 1253: Called gnome2_src_compile
    environment, line 1018: Called gnome2_src_configure
    environment, line 1032: Called econf '--enable-ssl' '--disable-gtk-doc'
    ebuild.sh, line 543: Called die
    The specific snippet of code:
    die "econf failed"
    The die message:
    econf failed
    
    emerge --info is bisschen viel zum abtippen, da ich nur direkt in der konsole bin und hier von nem anderen rechner schreib...

    Kann aber mit LiveCD schreiben und hier dann als edit einfügen

    Edit:
    Hier bitte... emerge --info:

    Code:
    6.27-7-generic i686)
    =================================================================
    System uname: Linux-2.6.27-7-generic-i686-Genuine_Intel-R-_CPU_T2080_@_1.73GHz-with-glibc2.0
    Timestamp of tree: Sun, 15 Mar 2009 16:00:17 +0000
    app-shells/bash:     3.2_p39
    dev-java/java-config: 2.1.7
    dev-lang/python:     2.4.4-r13, 2.5.2-r7
    dev-python/pycrypto: 2.0.1-r8
    sys-apps/baselayout: 1.12.11.1
    sys-apps/sandbox:    1.2.18.1-r2
    sys-devel/autoconf:  2.13, 2.63
    sys-devel/automake:  1.5, 1.7.9-r1, 1.8.5-r3, 1.9.6-r2, 1.10.2
    sys-devel/binutils:  2.18-r3
    sys-devel/gcc-config: 1.4.0-r4
    sys-devel/libtool:   1.5.26
    virtual/os-headers:  2.6.27-r2
    ACCEPT_KEYWORDS="x86"
    CBUILD="i686-pc-linux-gnu"
    CFLAGS="-march=prescott -O2 -pipe -fomit-frame-pointer"
    CHOST="i686-pc-linux-gnu"
    CONFIG_PROTECT="/etc"
    CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/env.d /etc/env.d/java/ /etc/gconf /etc/terminfo /etc/udev/rules.d"
    CXXFLAGS=""
    DISTDIR="/usr/portage/distfiles"
    FEATURES="ccache distlocks fixpackages parallel-fetch protect-owned sandbox sfperms strict unmerge-orphans userfetch"
    GENTOO_MIRRORS=""
    LANG="de_DE.UTF-8"
    LDFLAGS="-Wl,-O1"
    LINGUAS="de en"
    MAKEOPTS="-j3"
    PKGDIR="/usr/portage/packages"
    PORTAGE_CONFIGROOT="/"
    PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file --delete --stats --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
    PORTAGE_TMPDIR="/var/tmp"
    PORTDIR="/usr/portage"
    SYNC="rsync://rsync.gentoo.org/gentoo-portage"
    USE="X aac acl aiglxjpeg alsa aoss asf berkdb bzip2 cairo cli cracklib crypt cups dbus dri dvd dvdr fam firefox fortran gdbm gif glitz gnome gpm gstreamercdr gtk iconv ipv6 isdnlog java mad midi mp3 mp4 mudflap ncurses new-login nls nptl nptlonly nsplugin opengl openmp pam pcre pdfxine perl png pppd python readline reflection samba session spell spl sqlite ssl svg symlink sysfs tcpd threads-arts tiff truetype unicode vidix win32codecs x264 x86 xcomposite xinerama xmlhal xorg xscreensaver xv xvid zlib" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1 emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug ladspa lfloat linear meter mmap_emul mulaw multi null plug rate route share shm softvol" APACHE2_MODULES="actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" ELIBC="glibc" INPUT_DEVICES="keyboard mouse synaptics" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LINGUAS="de en" USERLAND="GNU" VIDEO_CARDS="fglrx"
    Unset:  CPPFLAGS, CTARGET, EMERGE_DEFAULT_OPTS, FFLAGS, INSTALL_MASK, LC_ALL, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS, PORTDIR_OVERLAY
    
     
  9. nikaya

    nikaya Guest

  10. #9 LayC, 15.03.2009
    Zuletzt bearbeitet: 15.03.2009
    LayC

    LayC Grünschnabel

    Dabei seit:
    12.03.2009
    Beiträge:
    9
    Zustimmungen:
    0
    gnutls ging jetzt... aber libsoup bringt immernoch den gleichen Fehler:

    Code:
    ERROR: net-libs/libsoup-2.4.1 failed.
    Call Stack:
    ebuild.sh, line 49: Called src_compile
    environment, line 1253: Called gnome2_src_compile
    environment, line 1018: Called gnome2_src_configure
    environment, line 1032: Called econf '--enable-ssl' '--disable-gtk-doc'
    ebuild.sh, line 543: Called die
    The specific snippet of code:
    die "econf failed"
    The die message:
    econf failed
    EDIT:
    Habe gerade gesehen dass davor noch dortsteht
    Code:
    configure: error: Could not configure SSL support
    
    !!! Please attach the following file when seeking support:
    !!! /var/tmp/portage/net-libs/libsoup-2.4.1/work/libsoup-2.4.1/config.log
    
     
  11. #10 marcellus, 15.03.2009
    marcellus

    marcellus Kaiser

    Dabei seit:
    09.05.2007
    Beiträge:
    1.392
    Zustimmungen:
    0
    Hast du sll überhaupt drinnen? Btw installier dir app-text/nopaste da kannst du die ausgabe reinpipen.

    Nachdem du nopaste drinnen hast post den Link, der ausgegeben wird bei
    Code:
    USE="ssl" emerge -vDuNp world | nopaste
     
  12. LayC

    LayC Grünschnabel

    Dabei seit:
    12.03.2009
    Beiträge:
    9
    Zustimmungen:
    0
    bei emerge nopaste kommt der fehler:
    Code:
    !!! Previously fetched file: '/usr/portage/distfiles/nopaste-1992'
    !!! Reason: Failed on RMD160 verification
    !!! Got:      7170aa3e80364ced948b4aec95eb53946ced4fe4
    !!! Expected: 033b01efb055c4a8daa6fd6a042fcfcbf14d055a
    Refetching... File renamed to '/usr/portage/distfiles/nopaste-1992._checksum_failure_.oPNpX0'
    
    >>> Downloading 'rsync://ftp-stud.fht-esslingen.de/gentoo/distfiles/nopaste-1992'
    rsync://ftp-stud.fht-esslingen.de/gentoo/distfiles/nopaste-1992: Unsupported scheme.
    >>> Downloading 'http://n01se.net/agriffis/nopaste//nopaste-1992'
    --2009-03-15 20:06:22--  http://n01se.net/agriffis/nopaste//nopaste-1992
    Resolving n01se.net... 75.119.200.86
    Connecting to n01se.net|75.119.200.86|:80... connected.
    HTTP request sent, awaiting response... 302 Found
    Location: http://agriffis.n01se.net/nopaste/nopaste-1992 [following]
    --2009-03-15 20:06:42--  http://agriffis.n01se.net/nopaste/nopaste-1992
    Resolving agriffis.n01se.net... 75.119.200.86
    Connecting to agriffis.n01se.net|75.119.200.86|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 3224 (3.1K) [text/plain]
    Saving to: `/usr/portage/distfiles/nopaste-1992'
    
    100%[===================================================================================================================>] 3,224       14.8K/s   in 0.2s    
    
    2009-03-15 20:07:04 (14.8 KB/s) - `/usr/portage/distfiles/nopaste-1992' saved [3224/3224]
    
    ('Failed on RMD160 verification', '7170aa3e80364ced948b4aec95eb53946ced4fe4', '033b01efb055c4a8daa6fd6a042fcfcbf14d055a')
    !!! Fetched file: nopaste-1992 VERIFY FAILED!
    !!! Reason: Failed on RMD160 verification
    !!! Got:      7170aa3e80364ced948b4aec95eb53946ced4fe4
    !!! Expected: 033b01efb055c4a8daa6fd6a042fcfcbf14d055a
    Refetching... File renamed to '/usr/portage/distfiles/nopaste-1992._checksum_failure_.oPNpX0'
    
    !!! Couldn't download 'nopaste-1992'. Aborting.
    USE="ssl" emerge -vDuNp world gibt folgendes aus:

    Code:
    These are the packages that would be merged, in order:
    
    Calculating dependencies... done!
    [ebuild   R   ] app-editors/nano-2.1.7-r1  USE="ncurses nls spell* unicode -debug -justify -minimal -slang" 0 kB
    [ebuild   R   ] sys-devel/gcc-4.1.2  USE="fortran gtk* mudflap nls (-altivec) -bootstrap -build -d -doc -gcj (-hardened) -ip28 -ip32r10k -libffi (-multilib) -multislot (-n32) (-n64) -nocxx -objc -objc++ -objc-gc -test -vanilla" 0 kB
    [ebuild   R   ] sys-kernel/gentoo-sources-2.6.27-r8  USE="symlink* -build" 0 kB
    [ebuild   R   ] dev-java/sun-jdk-1.6.0.12  USE="X alsa nsplugin* -doc -examples -jce -odbc" 0 kB
    [ebuild   R   ] sys-libs/db-4.5.20_p2-r1  USE="java* -doc -nocxx -tcl -test (-bootstrap%)" 0 kB
    [ebuild   R   ] dev-lang/python-2.5.2-r7  USE="berkdb gdbm ipv6 ncurses readline sqlite* ssl threads xml -build -doc -examples -tk -ucs2 -wininst" 0 kB
    [ebuild     U ] dev-libs/glib-2.16.6-r1 [2.16.6] USE="fam* -debug -doc -hardened (-selinux) -xattr" 0 kB
    
    Total: 7 packages (1 upgrade, 6 reinstalls), Size of downloads: 0 kB
    
     
  13. #12 marcellus, 15.03.2009
    marcellus

    marcellus Kaiser

    Dabei seit:
    09.05.2007
    Beiträge:
    1.392
    Zustimmungen:
    0
    Das die checksum beim runterladen manchmal nicht passt kommt vor, läsch einfach /usr/portage/distfiles/nopaste-1992 und installiers noch einmal.

    Bzgl dem "USE="ssl....." siehts mir aus alsob du nur paar veraltete Pakete hast. Das mit libsoup sieht etwas skuril aus, kanns sein, das openssl bei dir broken ist? Instllier dir app-portage/gentoolkit und lass "revdep-rebuild" einmal drüberlaufen und schau obs dann geht.
     
  14. #13 LayC, 15.03.2009
    Zuletzt bearbeitet: 15.03.2009
    LayC

    LayC Grünschnabel

    Dabei seit:
    12.03.2009
    Beiträge:
    9
    Zustimmungen:
    0
    Also bei emerge gnome beim package libsoup kommt immernoch:

    Code:
    configure: error: Could not configure SSL support
    
    !!! Please attach the following file when seeking support:
    !!! /var/tmp/portage/net-libs/libsoup-2.4.1/work/libsoup-2.4.1/config.log
     * 
     * ERROR: net-libs/libsoup-2.4.1 failed.
     * Call stack:
     *               ebuild.sh, line   49:  Called src_compile
     *             environment, line 1254:  Called gnome2_src_compile
     *             environment, line 1019:  Called gnome2_src_configure
     *             environment, line 1033:  Called econf '--enable-ssl' '--disable-gtk-doc'
     *               ebuild.sh, line  543:  Called die
     * The specific snippet of code:
     *   			die "econf failed"
     *  The die message:
     *   econf failed
     * 
     * If you need support, post the topmost build error, and the call stack if relevant.
     * A complete build log is located at '/var/tmp/portage/net-libs/libsoup-2.4.1/temp/build.log'.
     * The ebuild environment file is located at '/var/tmp/portage/net-libs/libsoup-2.4.1/temp/environment'.
     * 
    
    >>> Failed to emerge net-libs/libsoup-2.4.1, Log file:
    
    >>>  '/var/tmp/portage/net-libs/libsoup-2.4.1/temp/build.log'
    
     * Messages for package net-libs/libsoup-2.4.1:
    
     * 
     * ERROR: net-libs/libsoup-2.4.1 failed.
     * Call stack:
     *               ebuild.sh, line   49:  Called src_compile
     *             environment, line 1254:  Called gnome2_src_compile
     *             environment, line 1019:  Called gnome2_src_configure
     *             environment, line 1033:  Called econf '--enable-ssl' '--disable-gtk-doc'
     *               ebuild.sh, line  543:  Called die
     * The specific snippet of code:
     *   			die "econf failed"
     *  The die message:
     *   econf failed
     * 
     * If you need support, post the topmost build error, and the call stack if relevant.
     * A complete build log is located at '/var/tmp/portage/net-libs/libsoup-2.4.1/temp/build.log'.
     * The ebuild environment file is located at '/var/tmp/portage/net-libs/libsoup-2.4.1/temp/environment'.
     * 
    
    bei USE="ssl"... kommt:

    Code:
    These are the packages that would be merged, in order:
    
    Calculating dependencies... done!
    [ebuild   R   ] app-editors/nano-2.1.7-r1  USE="ncurses nls spell* unicode -debug -justify -minimal -slang" 0 kB
    [ebuild   R   ] sys-devel/gcc-4.1.2  USE="fortran gtk* mudflap nls (-altivec) -bootstrap -build -d -doc -gcj (-hardened) -ip28 -ip32r10k -libffi (-multilib) -multislot (-n32) (-n64) -nocxx -objc -objc++ -objc-gc -test -vanilla" 0 kB
    [ebuild   R   ] sys-kernel/gentoo-sources-2.6.27-r8  USE="symlink* -build" 0 kB
    [ebuild   R   ] dev-java/sun-jdk-1.6.0.12  USE="X alsa nsplugin* -doc -examples -jce -odbc" 0 kB
    [ebuild   R   ] sys-libs/db-4.5.20_p2-r1  USE="java* -doc -nocxx -tcl -test (-bootstrap%)" 0 kB
    [ebuild   R   ] dev-lang/python-2.5.2-r7  USE="berkdb gdbm ipv6 ncurses readline sqlite* ssl threads xml -build -doc -examples -tk -ucs2 -wininst" 0 kB
    [ebuild     U ] dev-libs/glib-2.16.6-r1 [2.16.6] USE="fam* -debug -doc -hardened (-selinux) -xattr" 0 kB
    
    Total: 7 packages (1 upgrade, 6 reinstalls), Size of downloads: 0 kB
    
    .
    .
    .
    EDIT (autom. Beitragszusammenführung) :
    .

    Könnte das mit ssl vielleicht am kernel liegen, dass da was falsch eingestellt ist?

    Oder irgendwas an der make.conf... hier ist sie mal:

    Code:
    # These settings were set by the catalyst build script that automatically
    # built this stage.
    # Please consult /etc/make.conf.example for a more detailed example.
    CFLAGS="-march=prescott -O2 -pipe -fomit-frame-pointer"
    CXXFLAGS="$(CFLAGS)"
    # WARNING: Changing your CHOST is not something that should be done lightly.
    # Please consult http://www.gentoo.org/doc/en/change-chost.xml before changing.
    CHOST="i686-pc-linux-gnu"
    VIDEO_CARDS="fglrx"
    ACCEPT_KEYWORDS="x86"
    MAKEOPTS="-j3"
    INPUT_DEVICES="keyboard mouse synaptics"
    LINGUAS="de en"
    FEATURES="ccache parallel-fetch"
    XUSE="radeon truetype X new-login xorg xscreensaver xv xcomposite xinerama opengl aiglx"
    IMAGEUSE="jpeg gif tiff png svg pdf"
    MEDIAUSE="alsa mad vidix asf win32codecs dvd mp4 aac x264 xvid nsplugin mp3 real gstreamer"
    GENERAL="usb cdr dvdr samba java symlink sqlite spell xml"
    SYSTEM="openssl hal fam dbus aoss threads"
    NOTUSE="-arts -gt4 -ipv6"
    KDEUSE="-kde -qt3"
    GNOMEUSE="+gtk gtk cairo glitz gnome firefox"
    
    USE="${XUSE}${IMAGEUSE}${MEDIAUSE}${GENERAL}${SYSTEM}${NOTUSE}${KDEUSE}${GNOMEUSE}"
    
    GENTOO_MIRRORS="rsync://ftp-stud.fht-esslingen.de/gentoo/"
    
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 saeckereier, 16.03.2009
    saeckereier

    saeckereier Graue Eminenz

    Dabei seit:
    08.05.2005
    Beiträge:
    1.920
    Zustimmungen:
    0
    Ort:
    Im schönen Norden
    Also irgendwas ist da in deinem portage verdammt krumm. Läuft das emerge --sync denn ohne Felher durch? Das kann nicht wirklich sein. Alternativ:
    - Lade dir einen aktuellen portage snapshot runter
    - Leere /usr/portage
    - Extrahiere den Snapshot
    - emerge --sync

    Das kann nicht sein, dass du solche Probleme hast
     
  17. #15 LayC, 16.03.2009
    Zuletzt bearbeitet: 16.03.2009
    LayC

    LayC Grünschnabel

    Dabei seit:
    12.03.2009
    Beiträge:
    9
    Zustimmungen:
    0
    emerge --sync laeuft durch. Allerdings kommt am ende:

    !!! Invalid db entry: /var/db/pkg/net-libs/emerge.info
    !!! Invalid db entry: /var/db/pkg/net-libs/gnutls-2.4.1.tar.bz2

    Soll ich die zwei dateien loeschen?

    gnome installation lauft gerade, hat allerdings nicht mit libsoup angefangen... also weiss ich noch nicht ob sichs aufhaengt...


    EDIT: Immernoch der gleiche Fehler bei libsoup...

    portage snapshot mit wget ftp://ftp-stud.fht-esslingen.de/pub/Mirrors/gentoo/snapshots/portage-20090308.tar.bz2[\b] heruntergeladen und in /usr/ entpackt...
    emerge --sync bringt immernoch:
    !!! Invalid db entry: /var/db/pkg/net-libs/emerge.info
    !!! Invalid db entry: /var/db/pkg/net-libs/gnutls-2.4.1.tar.bz2
     
Thema:

Probleme bei Gnome Installation

Die Seite wird geladen...

Probleme bei Gnome Installation - Ähnliche Themen

  1. Gnome pkg_add Probleme

    Gnome pkg_add Probleme: Hallo zusammen, ich vesuche mich derzeit mit FreeBSD 7.1. Die Installation klappte soweit einwandfrei. Nun möchte ich Gnome als Grafische...
  2. [openSUSE 10.3/Gnome] Internetverbindung und weitere Probleme

    [openSUSE 10.3/Gnome] Internetverbindung und weitere Probleme: Grüße Unixboard! Ein weiteres mal dürfen alle (zu recht) genervt das Gesicht verziehen denn: Ich bin ein von Windows kommender Linux Neuling....
  3. pam_mount + kde oder gnome probleme

    pam_mount + kde oder gnome probleme: Ich hab jetzt soweit alles am laufen. AD integration klappt super mit Samba. Das einzige dicke Problem ist, das wenn ich die home directories der...
  4. KDE & Gnome verwenden -> Probleme

    KDE & Gnome verwenden -> Probleme: hi, Ursprünglich habe ich mir Ubuntu installiert, also mit Gnome. Jetzt wollte ich mir allerdings zusätzlich noch KDE drauf packen :think:....
  5. Bluetooth in Verbindung Gnome-Bluetooth - Einrichtprobleme

    Bluetooth in Verbindung Gnome-Bluetooth - Einrichtprobleme: Hallo, ich nutze Archlinux und bin zurzeit am Bluetooth einrichten, jedoch haben sich hier für mich ein paar Probleme aufgetan: Bluetooth...